---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Get streaming analytics for a podcast. Reference for the GET
    /v1/podcasts/{podcast_id}/analytics endpoint in the Jellypod API.
sidebar:
  label: Get streaming analytics for a podcast
  badge: GET
title: Get streaming analytics for a podcast
type: openapi-operation
---
`GET /v1/podcasts/{podcast_id}/analytics`

**Responses**

- `200` — Podcast analytics
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": {
    "analytics_enabled": true,
    "as_of": "string",
    "complete": true,
    "episodes": [
      {
        "downloads": {
          "first_7_days": 0,
          "first_30_days": 0,
          "total": 0
        },
        "video_views": {
          "last_7_days": 0,
          "last_30_days": 0,
          "total": 0
        },
        "episode_id": "a7b62598-1927-4181-99d5-5d746c0bbcfe"
      }
    ],
    "plays_by_app": {
      "property1": 0,
      "property2": 0
    },
    "podcast_id": "4c1cb0f8-818b-4f7a-9ddb-0d1ea990b35a",
    "totals": {
      "downloads": 0,
      "last_7_days": 0,
      "last_30_days": 0,
      "plays": 0,
      "video_views": 0
    }
  }
}
```
